"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const rate = require("./src/rate.js");
const index = require("../dynamics/index.js");
const VxeRate = Object.assign({}, rate.default, {
  install(app) {
    app.component(rate.default.name, rate.default);
  }
});
index.dynamicApp.use(VxeRate);
index_esm.VxeUI.component(rate.default);
const Rate = VxeRate;
exports.Rate = Rate;
exports.VxeRate = VxeRate;
exports.default = VxeRate;
